/*

Your custom css

*/
.mk-shortcode.mk-blog-carousel.posts-home2762 {
    display: none;
}
.mk-text-block.manages23 {
    /* font-size: 11px; */
    zoom: 0.8;
    max-width: 20%;
    margin-right: 2%;
    margin-top: -15%;
    z-index: 99999999999999;
    position: relative;
    color: white;
}
.mk-text-block.manages23 p{
    color: white;
}
h1.page-introduce-title.mk-drop-shadow {
    margin: 0 auto;
    text-align: center;
}
.mk-image-shortcode.mk-shortcode.align-left.simple-frame.inside-image.full-image img {
    width: 100%;
}
.wpb_row.title-box-inside.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false h3 {
    margin-right: -26%;
}
.mk-blog-carousel .flex-viewport ul li {
    position: relative;
    padding-right: 4.5%;
}
.mk-flexslider {
    padding-left: 6%;
}
.mk-testimonial.boxed-style.mk-flexslider ul.flex-direction-nav {
    margin-bottom: 75px;
    float: left;
    position: absolute;
    height: 50px;
    width: 50px;
}
.mk-testimonial.boxed-style.mk-flexslider.suhusd3224 {
    opacity: 0.6;    zoom: 0.8;
}
.mk-testimonial.boxed-style.mk-flexslider.suhusd3224:hover {
    opacity: 1;
}
.mk-shortcode.mk-blog-carousel.posts-home2762 a.mk-blog-view-all {
    float: left;
}
.mk-header-inner.mk-fixed .header-logo a img {
    min-height: 150px;
}
.mk-shortcode.mk-blog-carousel.posts-home2762 ul.mk-flex-slides {
    max-width: 750px;
}
section.mk-blog-container.mk-theme-loop.mk-grid-wrapper.page-nav-style.box-galleries.isotope .mk-blog-grid-item .mk-love-holder {
    left: 20px;
    right: auto;
}
section.mk-blog-container.mk-theme-loop.mk-grid-wrapper.page-nav-style.box-galleries.isotope time {
    display: none;
}
body.rtl.single.single-post .blog-single-meta {
    display: none;
}
body.rtl.single.single-post section#mk-page-introduce {
    min-height: 250px;
    background: url(http://dev.3logi.com/shkel/wp-content/uploads/2018/12/10.jpg) 0% 38%;
    padding-top: 4%;
    background-size: 100%;
}

body.rtl.single.single-news section#mk-page-introduce {
    min-height: 250px;
    background: url(http://dev.3logi.com/shkel/wp-content/uploads/2018/12/10.jpg) 0% 38%;
    padding-top: 4%;
    background-size: 100%;
}
.theme-content .news-featured-image {
    display: none;
}
input.form-control.redNaoInputText.redNaoEmail {
    padding-right: 5%;
}
.bootstrap-wrapper input.form-control.redNaoInputText {
    padding-right: 5%;
}
section#mk-footer .mk-col-1-3 {
    border-left: 2px solid #711c4b;
    height: 150px;
    margin-bottom: 2%;
    padding: 0;
    border-right: 2px solid #711c4b;
}
img.mk-desktop-logo-footer2 {
    width: 160px;
    -webkit-filter: grayscale(100%) brightness(450%);
    filter: grayscale(100%) brightness(450%);
}
section#mk-footer .mk-col-1-3 {
    border-left: 2px solid #711c4b;
    height: 150px;
    margin-bottom: 2%;
}
button#responsive-menu-button {
    ZOOM: 1.4;
    BACKGROUND: NONE;
}
body.rtl.single.single-portfolio section#mk-page-introduce {
    min-height: 250px;
    background: url(http://dev.3logi.com/shkel/wp-content/uploads/2018/12/10.jpg) 0% 38%;
    padding-top: 4%;
    background-size: 100%;
}
.line-red-ins {
    color: #f53179;
    font-size: 30px;
    margin-bottom: 10%;
}
#theme-page .mk-text-block.block-blue-fill h3 {
    color: white;
}
#theme-page .mk-text-block.block-blue-fill p {
    color: white;
}
#theme-page .mk-text-block.block-blue-fill h2 {
    color: white;
}
@media screen and (min-width: 900px) {

section.mk-portfolio-container.mk-theme-loop.mk-portfolio-classic.scroll-load-style.isotope article h3.the-title {
    min-height: 40px;
}

.header-logo.right-logo {
    margin-right: -10%;
}
#theme-page h2 {
    background: url(http://dev.3logi.com/shkel/wp-content/uploads/2019/02/red-line21.png) no-repeat center bottom;
    padding-bottom: 1%;
    background-size: 40px;
}
.wpb_row.tal-block-about.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false p {
    color: white;
}
.mk-text-block.block-blue-fill a {
    color: white;
}
.mk-text-block.block-blue-fill a:hover {
    color: #f54290;
}
.wpb_row.tal-block-about.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false .vc_span6.wpb_column.column_container .mk-image-inner {
    overflow: initial;
    min-width: 102%;
}
.mk-text-block.contacts90273 .rednao_label_container.col-sm-3 {
    text-align: right;
    opacity: 0.5;
}
.wpb_row.tal-block-about.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false .vc_span6.wpb_column.column_container img.lightbox-false {
    min-width: 107%;
    width: 129%;
}
.wpb_row.tal-block-about.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false {
    background: gray url(http://dev.3logi.com/shkel/wp-content/uploads/2019/01/background-tal.jpg);
}
#theme-page .mk-text-block.TEXT-CONTACT2356 h2 {
    font-weight: normal;
}
#theme-page .vc_span6.kineret-text-right.wpb_column.column_container h6 {
    font-size: 12px;
    width: 145%;
    line-height: 17px;
}
.vc_span6.text-tal-left.wpb_column.column_container {
    zoom: 0.95;
}
.vc_span6.kineret-text-right.wpb_column.column_container {
    zoom: 0.95;
}
.mk-text-block.block-blue-fill {
    background: #040f2d;
    color: white;
    height: 200px;
    text-align: center;
    padding: 5%;
}
.vc_span6.kineret-text-right.wpb_column.column_container p {
    line-height: 17px;
    width: 112%;
}
}
div#sfsi_floater {
    max-width: 50px;
}
div#theme-page .wpb_row.gray-block-gray-238927.vc_row-fluid.mk-fullwidth-false.add-padding-2.attched-false button.redNaoSubmitButton.btn.btn-normal.ladda-button {
    border: 2px solid #ec5f68;
    background: none;
    padding: 2% 6%;
}
.wpb_row.gray-block-gray-238927.vc_row-fluid.mk-fullwidth-false.add-padding-2.attched-false .rednao_label_container.col-sm-3 {
    text-align: right;
    opacity: 0.6;
}
body .featured-image:hover .image-hover-overlay {
    opacity: 0.4;
    filter: blur(8px);
    -webkit-filter: blur(25px);
}
.wpb_row.gray-block-gray-238927.vc_row-fluid.mk-fullwidth-false.add-padding-2.attched-false div#mk-text-block-124 .rednao_label_container.col-sm-3 {
    opacity: 0.6;
}
.wpb_row.gray-block-gray-238927.vc_row-fluid.mk-fullwidth-false.add-padding-2.attched-false div#mk-text-block-124 {
    text-align: right;
}
.wpb_row.gray-block-gray-238927.vc_row-fluid.mk-fullwidth-false.add-padding-2.attched-false {
    background: #e9edf0;
}
.footer-wrapper.mk-grid .blockfooter-so2 {
    text-align: center;
}
.mk-portfolio-classic-item .featured-image:hover .permalink-badge {
        min-width: 40%;
    background: url(http://dev.3logi.com/shkel/wp-content/uploads/2019/01/readmore-192.png) no-repeat;
    padding-top: 20%;
}
a.zoom-badge.portfolio-classic-lightbox.mk-lightbox {
    display: none;
}
body.rtl.single.single-portfolio .single-featured-image {
    display: none;
}
.wpb_row.title-box-inside.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false {
    margin-top: -90px;
    position: absolute;
    z-index: 9999;
    max-width: 400px;
    margin-right: 20%;
}
section#mk-page-introduce .mk-breadcrumbs-inner.dark-skin {
    display: none;
}
body button.responsive-menu-button.responsive-menu-boring.responsive-menu-accessible span.responsive-menu-box {
    display: none;
}
body nav#mk-main-navigation ul#menu-home li {
    opacity: 0;
}
#responsive-menu-container #responsive-menu-wrapper .textwidget {
    float: right;
}
div#responsive-menu-container section#recent_portfolio-2 .widgettitle {
    background: none;
    display: none;
}
div#responsive-menu-container div#responsive-menu-search-box {
    display: none;
}
div#responsive-menu-container section#recent_portfolio-2 li {
    margin: 0 2%;
}
body #responsive-menu-container #responsive-menu li.responsive-menu-item a {
    background-color: #e9edef;
    border: 0;
    text-align: right;
    color: black;

}
body #responsive-menu-container #responsive-menu > li.responsive-menu-item:first-child > a {
    border-top: 0px solid #e9edef;
}
.responsive-menu-open #responsive-menu-container.push-top {
    max-height: 90%;
}

body.rtl.archive.tax-news-category #mk-page-introduce.intro-left {
    text-align: left;
    background-image: url(http://ilanbiton.org.il/wp-content/uploads/2018/07/02.jpg);
    background-size: cover;
    background-position: 50%;
}
body.rtl.archive.tax-news-category h1.page-introduce-title.mk-drop-shadow {
    OPACITY: 0;
}

body.rtl.archive.tax-news-category .mk-breadcrumbs-inner.dark-skin {
    OPACITY: 0;
}
body.rtl.archive.tax-news-category .page-introduce-subtitle {
    OPACITY: 0;
}

body.rtl.archive.tax-news-category article {
    MAX-WIDTH: 50%;
}
body.rtl.archive.tax-news-category .mk-blog-author {
    opacity: 0;
}

a.mk-go-top.on {
    display: none;
}
body #mk-sidebar .widgettitle {
    color: white;
    background: #103784;
    text-align: right;
    font-weight: normal;
    font-size: 14px;
    padding: 5px;
}
body #theme-page aside#mk-sidebar section#sp_news_sthumb_widget-2 h4 {
    color: gray;
    background: #103784;
    text-align: right;
    font-weight: normal;
    font-size: 14px;
    padding: 5px;
}
.wpb_row.projects-home.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false {
    background: white;
}
body.rtl.home.page.page-id-4 .portfolio-classic-holder {
    background: none;
}
.wpb_row.projects-home.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false h3.the-title {
    border-bottom: 2px solid #ee5f69;
    padding-bottom: 12px;
}
.wpb_row.projects-home.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false h3.the-title {
    text-align: center;
}
.mk-text-block.red-right {
    background: url(http://dev.3logi.com/shkel/back-block-right.png) no-repeat top right;
    padding: 3%;
}
.mk-text-block.red-left {
    background: url(http://dev.3logi.com/shkel/back-block-left.png) no-repeat top left;
    padding: 3%;
}
.wpb_row.projects-home.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false .the-excerpt {
    color: #a2a2a2;
    font-size: 12px;
    line-height: 16px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
        overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
.single.single-news .mk-back-top {
    display: none;
}

body.rtl.home.page.page-id-4 .mk-portfolio-classic-item .portfolio-classic-holder {
    border: 0;
}
section#sp_news_widget-2 h4.widget-title {
    font-size: 19px;
    color: white;
}
.news-post-heading {
    display: none;
}
.wpb_row.rowhome4.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false a {
    color: #72d7ff;
}
.wpb_row.rowhome4.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false p {
    color: white;
}
.rowhome4 {
    padding: 10px;
    color: white;
}

#mk-header .mk-header-bg, #mk-header .mk-classic-nav-bg {
    padding-bottom: 1%;
}
body.rtl .main-navigation-ul li {
    float: right;
}

.main-navigation-ul {
    list-style: none;
    text-align: center;
    margin: 0 auto;
    padding: 0;
    margin-top: 1%;
}
body #responsive-menu-container #responsive-menu li.responsive-menu-item a:hover {
    color: #ffffff;
    background-color: #ee5f69;
    border-color: white;
}
#mk-header .header-logo a img {
        position: absolute;
}
div#responsive-menu-container div#responsive-menu-title-image {
    max-height: 60px;
}


#sub-footer .mk-footer-copyright {
    margin-top: -2.5%;
}
#sub-footer .mk-footer-copyright img.likudimg {
    max-height: 49px;
}
#theme-page .theme-page-wrapper .theme-content {
        padding: 5px 10px;
}
body {
        font-family: tahoma;
}
.mk-box-icon.simple_ultimate-style .left-side .box-detail-wrapper.large-size {
        background: url(http://cafe-rothschild.co.il/cafe-content/uploads/2015/09/Untitled-1.png) no-repeat bottom 3% left 49% black;
        background-size: 21%;
        border: 10px solid gray;
        border-radius: 200px;
        overflow: hidden;
        color: white;
        text-align: center;    margin: 0;
}
body #theme-page h4 {
        color: #FFFFFF!important;
        text-align: center;
        margin-bottom: 0px;
        margin-top: 5px;
}
.mk-box-icon p {
        text-align: center;        position: initial;
}
.mk-box-icon p img {
        border-radius: 118px;
        margin: 2%;
        opacity: 0.5;
}
body.rtl.home.page.page-id-7053 #theme-page .theme-page-wrapper {
        margin: 20px auto;
}
#mk-main-navigation {
        float: left;
}
body.rtl.home.page.page-id-7053 .theme-page-wrapper.full-layout.mk-grid.vc_row-fluid.row-fluid {
    display: none;
}
body .mk-header-inner .mk-nav-responsive-link {
    position: absolute;
    z-index: 12;
    line-height: 8px;
    cursor: pointer;
}
aside#mk-sidebar .sidebar-wrapper .textwidget h4 {
    float: right;
}
div#box-icon-584 {
    width: 100%;
    float: right;
}
body.rtl.home #theme-page .vc_span12.wpb_column.column_container .mk-process-detail h3 {
    color: white;
    font-weight: normal;
    zoom: 1.5;
    padding: 5px;
    margin: 10px;
    background: rgba(0, 0, 0, 0.59);
}
body.rtl.home .vc_span12.wpb_column.column_container .mk-process-detail p {
    color: white;
}
body.rtl.home .mk-milestone.milestone-medium .milestone-number {
    color: white;
}
.mk-process-icon i {
    display: inline-block;
    color: #bbb;
    color: rgba(0,0,0,.24);
    color: white;
}

.mk-process-steps.process-steps-4 .mk-process-icon {
    background: black;
    color: white;
}
#mk-process-557 ul li:hover .mk-process-icon {
    background-color: #000000;
}

img.angrytext {
-webkit-animation: rotate 8s linear 0s infinite normal ;
 animation: rotate 8s linear 0s infinite normal ;
}

@-webkit-keyframes rotate {
 100%{
	-webkit-transform: rotate(360deg);
	transform: rotate(360deg);
 }
}

@keyframes rotate {
 100%{
	transform: rotate(360deg);
 }
}


@media only screen
and (min-device-width : 320px)
and (max-device-width : 600px) {
.mk-nav-responsive-link {
    display: none;
    height: 0px;
    overflow: hidden;
}
.page-id-7053 aside#mk-sidebar .sidebar-wrapper {
    DISPLAY: none;
}
.page-id-7053 .full-height-false.mk-video-holder.parallax-true.mk-page-section.mk-blur-parent.mk-shortcode {
    padding-top: 20px;
    padding-bottom: 40px;
}

}
}

.ramat-gan-menu {
    zoom: 0.75;
}
.mk-padding-wrapper .ramat-gan-menu ul li {
    float: right;
}
.mk-padding-wrapper .ramat-gan-menu ul li a {
    color: white;
    font-size: 24px;
    font-weight: normal;
}
.ramat-gan-menu span.mk-process-icon.mk-animate-element.left-to-right.mk-in-viewport {
    background: rgba(0, 0, 0, 0.72);
}
.logo-inside-page-rg.mk-in-viewport {
    margin-top: -15%;
}
.vc_span3.button-page-rg.wpb_column.column_container {
    max-height: 30px;
    margin-bottom: 2%;
    border-radius: 30px;
}
div#mk-process-162 {
    zoom: 0.7;
}
.mk-slideshow-shortcode.mk-flexslider.mk-script-call.ramat-gan-slider {
    min-height: 280px;
}
.check-inpage-rg.simple_ultimate-style.mk-box-icon {
    background: #000000;
    padding: 22px 0 30px 0;
    border-radius: 50px;
    opacity: 0.3;
    border: 6px solid white;
}
.check-inpage-rg.simple_ultimate-style.mk-box-icon:hover {
    opacity: 1;
}
.check-inpage-rg.simple_ultimate-style.mk-box-icon i.mk-moon-checkbox.mk-animate-element.scale-up.small.mk-main-ico.mk-in-viewport {
    font-size: 22px;
}
span.mk-process-icon.mk-animate-element.left-to-right.mk-in-viewport:hover {
    border: 0;
}
span.mk-process-icon.mk-animate-element.left-to-right.mk-in-viewport {
    border: 10px solid white;
}
.mk-process-steps.mk-shortcode.process-steps-3.ramat-gan-menu {
    margin-bottom: 0px;
}
body.rtl.page.page-id-7522 #theme-page .theme-page-wrapper {
    margin: 12px auto;
}
body.rtl.home.page.page-id-7053 .mk-page-section img {
    MAX-WIDTH: 69%;
}
.bullots-rg-inside {
    margin-top: -20px;
}
#mk-header .header-logo a img {
    float: right;
    margin: 0;
    right: 0px;
    position: absolute;
}
a.mk-search-trigger.mk-toggle-trigger {
    display: none;
}

.mk-desktop-logo { 
    -webkit-animation-name: pulse; 
    animation-name: pulse; 
}
.LOGOSheader {
    float: left;
    position: absolute;
    left: 0.2%;
    text-align: left;
    width: 10%;
}
#iframe-holder {
    width:100%;
    margin:auto;
    overflow:hidden;    margin-left: 0;border: 0px;
 }
#iframe-holder iframe {
    width:100%;
    height:115px;
    margin:-40px 0 0 -32px;    border: 0px;border-radius: 25px;  background: white;
 }
.wether {
    width: 235px;
    left: 4%;zoom: 0.7;
    position: absolute;
	margin-top: 95px;
    margin-top: 1%;
    margin-left: 0;   
	opacity: 0.9;
    filter: grayscale(70%);
}
.wether .wInfo {
    background: url('http://beit-doron.co.il/wp-content/themes/jupiter/1010.jpg') 95%;
    background-size: 100%;
	    border-radius: 20px;
    border: 5px solid white;
}
.mk-text-block.mk-animate-element.scale-up.mk-in-viewport li {
    background: rgba(255, 255, 255, 0.74);
    margin-bottom: 2%;
    list-style: none;
    padding: 2px;    font-size: 16px;
}
marquee#marquee_mivzakimList {
    zoom: 1.6;
}
.wether .wInfo li.wMtemp {
    font-size: 45px;
    color: #003d6a;
}
.wether .wInfo li.wMtemp {
    font-size: 45px;
    color: #003d6a;
}
.mk-accordion.fancy-style .mk-accordion-tab i {
    margin-right: 15px;
    color: #b9b9b9;
    font-size: 24px;
    float: left;
}
.mk-accordion-pane li {
    list-style: none;
}
@media screen and (max-width: 800px) {
.wpb_row.title-box-inside.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false {
    margin-top: -90px;
    position: absolute;
    z-index: 9999;
    max-width: 400px;
    margin-right: -5%;
}
.mk-accordion.fancy-style .mk-accordion-single blockquote {
    padding: 1px 7px 0px 10px;
}
.mk-accordion.fancy-style .mk-accordion-pane {
    padding: 10px;
}
blockquote:before {
    max-width: 1px;
    overflow: hidden;
}
body  #wp_access_helper_container button.aicon_link {
    top: 15%;
    zoom: 0.7;
}

div#mk-text-block-100 img {
    zoom: 0.4;
}
#iframe-holder div#m-booked-weather-bl250-32813 {
    zoom: 0.55;
    opacity: 0.7;
}
.wether {
        min-width: 200px;
}

#iframe-holder div#m-booked-weather-bl250-32813 {
    zoom: 0.60;
    opacity: 0.8;
}
.LOGOSheader {
    width: 10%;
    margin-top: 1.3%;
    margin-left: 3%;
}
}

#news-roller {
    width: 100%;
    margin: auto;
    overflow: hidden;
    max-height: 30px;
    background: white;
    bottom: 15px;
    position: fixed;
 }
#news-roller iframe {
    width:100%;
    height:115px;
    margin:0px 180px 0 0px
 }
#iframe-holder div#m-booked-weather-bl250-32813 {
    zoom: 0.93;    opacity: 1;
}
.mk-text-block.text-main-absolot-doron p {
   /* background: rgba(255, 255, 255, 0.57);
    width: 15%;*/
    padding-bottom: 1%;
    padding-right: 1%;color: white;
}
.mk-text-block.text-main-absolot-doron {
    margin-bottom: 0px;
    text-align: left;
    position: absolute;
    bottom: 0;
    z-index: 99999999999999;
    text-align: right;
    width: 40%;
    font-family: arial;
    color: #003D6A;
    font-weight: bold;
    /* text-shadow: -1px 2px rgba(255, 255, 255, 0.32); */
    left: 0;    display: none;
}
.mk-text-block.text-main-absolot-doron li {
    background: rgba(255, 255, 255, 0.74);
    margin-bottom: 2%;
    list-style: none;
    padding: 2px;
    font-size: 16px;
}
.widget_contact_info.mk-contactinfo-shortcode li {
    color: #395216;
}
body.rtl.home.page.page-id-4 h3.mk-shortcode.mk-fancy-title.pattern-style.mk-shortcode-heading {
    background: none;
}
body.rtl.home.page.page-id-4 h3.mk-shortcode.mk-fancy-title.pattern-style.mk-shortcode-heading span {
    background: none;
   
    font-weight: normal;
    letter-spacing: 1px;
    font-size: 12px;
}
body.rtl.home.page.page-id-4 .mk-list-styles.mk-shortcode.mk-align-none.mk-animate-element.right-to-left.mk-in-viewport li {
    color: #424242;
}

#sub-footer .mk-footer-copyright {
    float: right;
    text-align: right;
}
.news-roller-image {
    position: fixed;
        bottom: 15px;
    z-index: 9999;
    margin-right: 5%;
}
.mk-text-block p {
    margin-bottom: 5px;
}
}
.news-roller-image {
    position: fixed;
    bottom: 0;
    z-index: 9999;
    margin-right: 5%;
}
.mk-text-block p {
    margin-bottom: 5px;
    text-align: justify;
}
@media screen and (max-width: 800px) {
div#mk-page-id-400 .wpb_row.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false ul {
    width: 105%;
}
div#mk-page-id-400 .wpb_row.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false ul:before {
    display:none;
}
div#mk-page-id-400 .wpb_row.vc_row-fluid.mk-fullwidth-false.add-padding-0.attched-false ul blockquote {
    width: 100%;
    padding: 0;
    background: whitesmoke;
}
#mk-header .header-logo a img {
    zoom: 0.5;
}
ul#mk-responsive-nav {
    z-index: 99999;
}
.theme-content .wpb_row.vc_row-fluid.mk-fullwidth-false.add-padding-4.attched-false img {
    zoom: 0.4;
}
.wether #iframe-holder div#m-booked-weather-bl250-32813{
    zoom: 0.60;
    opacity: 0.8;
}
.mk-text-block {
    top: 40%;
    width: 60%;
}
}

@media screen and (max-width: 500px) {
.mk-text-block {
    width: 100%;
}
div#news-roller {
    DISPLAY: NONE;
}
.wether #iframe-holder div#m-booked-weather-bl250-32813 {
    zoom: 0.4;
}
.wether {
    min-width: 50px;
    margin-left: 0;
    max-width: 114px;
    margin-top: 9%;    display: none;
}
.mk-text-block.text-main-absolot-doron {
    width: 60%;
    margin-right: 0;
    right: 2%;
    zoom: 0.6;
}
.header-logo.left-logo {
    zoom: 0.68;
}
.mk-text-block.text-main-absolot-doron p {
    width: 75%;

}
.add-padding-4>[class*=vc_span] {
    padding-right: 0%;
    padding-left: 0%;
}
}


.tp-caption.large_text {
    min-width: 100%;
}
body.rtl.page.page-id-169 .wether {
    display: none;
}
.mk-header-inner.mk-fixed img.mk-desktop-logo {
    zoom: 0.5;
}
#mk-responsive-nav li a {
    zoom: 0.8;
}
form.responsive-searchform {
    height: 1px;
    overflow: hidden;
}